/* Floating Action Button */
.btn-fab {
    display: inline-block;
    padding: 0;
    width: 50px;
    height: 50px;
    outline: none;
    border: 0;
    border-radius: 50%;
    line-height: 50px;
    font-weight: 500;
    cursor: pointer;
    box-shadow: none;
}

.btn-fab.btn-sm {
    width: 35px;
    height: 35px;
    line-height: 35px;
}

/* Template Config */
.config {
    position: fixed;
    top: 45%;
    right: -190px;
    padding: 5px;
    background-color: transparent;
    z-index: 100;
}

.config.active {
    right: 0;
}

.template-config {
    position: relative;
    display: block;
    float: left;
    margin: 0 !important;
    padding: 5px;
    background-color: #fff;
    border-radius: 12px 0 0 12px;
    box-shadow: -3px 2px 9px rgba(50, 50, 50, 0.2);
}

.template-config .btn-fab {
    background-color: transparent !important;
    color: #52565c !important;
    margin: 3px 0;
}

.template-config .btn-fab:hover,
.template-config .btn-fab:focus {
    background-color: #f2f4fa !important;
}

.set-menu {
    padding: 13.5px 115px;
}